package co.yixiang.yshop.module.order.enums;

import lombok.Getter;

/**
 * @author pepis
 * @apiNote 订单核销枚举类
 **/
@Getter
public enum OrderWriteOffStatusEnum {
    TO_BE_WRITTEN_OFF(0, "待核销"),
    WRITTEN_OFF(1, "已核销");

    private final Integer value;

    private final String desc;

    OrderWriteOffStatusEnum(Integer value, String desc) {
        this.value = value;
        this.desc = desc;
    }
}
